Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 855900 - [abrt] gconf-editor-3.0.1-2.fc17: gconf_client_lookup: Process /usr/bin/gconf-editor was killed by signal 6 (SIGABRT)
Summary: [abrt] gconf-editor-3.0.1-2.fc17: gconf_client_lookup: Process /usr/bin/gconf...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gconf-editor
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:04636ed2bf78a7508f85dd6c3d6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-10 14:58 UTC by glihaenator
Modified: 2013-08-01 10:25 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 10:24:38 UTC


Attachments (Terms of Use)
File: core_backtrace (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: environ (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: limits (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: backtrace (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: cgroup (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: maps (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: dso_list (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: var_log_messages (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details
File: open_fds (deleted)
2012-09-10 14:58 UTC, glihaenator
no flags Details

Description glihaenator 2012-09-10 14:58:22 UTC
Version-Release number of selected component:
gconf-editor-3.0.1-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 gconf_client_lookup at gconf-client.c
: #5 gconf_client_key_is_writable at gconf-client.c
: #6 gconf_editor_window_update_list_selection at gconf-editor-window.c
: #7 _g_closure_invoke_va at gclosure.c
: #9 g_signal_emit_by_name at gsignal.c
: #10 gtk_tree_view_row_deleted at gtktreeview.c
: #15 gtk_tree_model_row_deleted at gtktreemodel.c
: #16 gtk_tree_model_sort_row_deleted at gtktreemodelsort.c
: #21 gtk_tree_model_row_deleted at gtktreemodel.c
: #22 gconf_list_model_set_root_path at gconf-list-model.c

Comment 1 glihaenator 2012-09-10 14:58:26 UTC
Created attachment 611462 [details]
File: core_backtrace

Comment 2 glihaenator 2012-09-10 14:58:28 UTC
Created attachment 611463 [details]
File: environ

Comment 3 glihaenator 2012-09-10 14:58:30 UTC
Created attachment 611464 [details]
File: limits

Comment 4 glihaenator 2012-09-10 14:58:33 UTC
Created attachment 611465 [details]
File: backtrace

Comment 5 glihaenator 2012-09-10 14:58:36 UTC
Created attachment 611466 [details]
File: cgroup

Comment 6 glihaenator 2012-09-10 14:58:39 UTC
Created attachment 611467 [details]
File: maps

Comment 7 glihaenator 2012-09-10 14:58:42 UTC
Created attachment 611468 [details]
File: dso_list

Comment 8 glihaenator 2012-09-10 14:58:44 UTC
Created attachment 611469 [details]
File: var_log_messages

Comment 9 glihaenator 2012-09-10 14:58:47 UTC
Created attachment 611470 [details]
File: open_fds

Comment 10 Doug Maxey 2012-09-26 03:46:03 UTC
While wading around looking for the workspace names field, started at the bottom expanding the buttons.
When I got to the thrid or so from the bottom, and saw the workspace_names, clicking on that field is when it aborted. 


backtrace_rating: 4
Package: gconf-editor-3.0.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 11 pmkellly 2013-02-02 16:01:20 UTC
I just started using the configuration tool for the first time and as I was setting a parameter, the tool aborted

backtrace_rating: 4
Package: gconf-editor-3.0.1-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Comment 12 Bruce-Robert Pocock 2013-03-12 14:22:05 UTC
browsing the desktop/ subtree.

backtrace_rating: 4
Package: gconf-editor-3.0.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 13 Fedora End Of Life 2013-07-04 03:11:13 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 10:25:28 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.